#4194 RPM repo broken

All
closed-fixed
5
2013-10-25
2013-02-04
No

Please fix RPM repository:

http://webmin.mirror.somersettechsolutions.co.uk/yum/repodata/primary.xml.gz: [Errno -1] Metadata file does not match checksum
Trying other mirror.
Webmin/primary | 18 kB 00:00
http://download.webmin.com/download/yum/repodata/primary.xml.gz: [Errno -1] Metadata file does not match checksum
Trying other mirror.
Webmin/primary | 18 kB 00:00
http://webmin.mirror.somersettechsolutions.co.uk/yum/repodata/primary.xml.gz: [Errno -1] Metadata file does not match checksum
Trying other mirror.
Webmin/primary | 18 kB 00:00
http://download.webmin.com/download/yum/repodata/primary.xml.gz: [Errno -1] Metadata file does not match checksum
Trying other mirror.
Error: failure: repodata/primary.xml.gz from Webmin: [Errno 256] No more mirrors to try.

Discussion

  • Jamie Cameron

    Jamie Cameron - 2013-02-04
    • status: open --> closed-fixed
     
  • Jamie Cameron

    Jamie Cameron - 2013-02-04

    Please try again now .. I didn't rsync the repository correctly.

     
  • Andrey Ananin

    Andrey Ananin - 2013-02-05

    With baseurl=http://download.webmin.com/download/yum it works, so it seems some repos in mirrorlist still not updated?

     
  • Jamie Cameron

    Jamie Cameron - 2013-02-05

    Try again now .. turns out that a mirror hadn't been synced.

     
  • Sayyed Mehdi Poustchi Amin

    Still I have the same problem. Today date is 25-Oct-2013. I just install CentOS 6.4 X64 and enabled webmin repository. I did "yum clean all" but still I am getting the following error!!!

    Loaded plugins: downloadonly, fastestmirror, priorities, refresh-packagekit
    Loading mirror speeds from cached hostfile
    * Webmin: download.webmin.com
    * base: ftp.otenet.gr
    * extras: ftp.otenet.gr
    * updates: centosn4.centos.org
    Webmin/primary | http://download.webmin.com/download/yum/repodata/primary.xml.gz: [Errno -1] Metadata file does not match checksum
    Trying other mirror.
    Webmin/primary | http://webmin.mirror.somersettechsolutions.co.uk/yum/repodata/primary.xml.gz: [Errno -1] Metadata file does not match checksum
    Trying other mirror.
    Error: failure: repodata/primary.xml.gz from Webmin: [Errno 256] No more mirrors to try.

     
  • Jamie Cameron

    Jamie Cameron - 2013-10-25

    I'm not seeing this on test systems, sorry. Do you hit this problem with upgrading webmin, or installing it?

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks